using UnityEngine;
using System.Collections;

public class ResetAxis : MonoBehaviour {
    public float yRot = 0.0F;

	// Update is called once per frame
	void Update () {
        transform.position = new Vector3(0.0F, transform.position.y, transform.position.z);
        transform.rotation = Quaternion.Euler(0.0F, yRot, 0.0F);
	}
}
